"AF" = "Afeganistão";
"AL" = "Albânia";
"DZ" = "Argélia";
"AS" = "Samoa";
"AD" = "Andorra";
"AO" = "Angola";
"AI" = "Anguila";
"AQ" = "Antárctida";
"AG" = "Antígua e Barbuda";
"AR" = "Argentina";
"AM" = "Arménia";
"AW" = "Aruba";
"AU" = "Austrália";
"AT" = "Áustria";
"AZ" = "Azerbeijão";
"BS" = "Bahamas";
"BH" = "Bahrain";
"BD" = "Bangladesh";
"BB" = "Barbados";
"BY" = "Bielorrússia";
"BE" = "Bélgica";
"BZ" = "Belize";
"BJ" = "Benim";
"BM" = "Bermudas";
"BT" = "Butão";
"BO" = "Bolívia";
"BA" = "Bósnia-Herzegovina";
"BW" = "Botswana";
"BV" = "Ilha Bouvet";
"BR" = "Brasil";
"IO" = "Território Britânico no Oceano Índico";
"BN" = "Brunei Darussalam";
"BG" = "Bulgária";
"BF" = "Burquina Faso";
"BI" = "Burundi";
"KH" = "Camboja";
"CM" = "Camarões";
"CA" = "Canadá";
"CV" = "Cabo Verde";
"KY" = "Ilhas Caimão";
"CF" = "República Centro Africana";
"TD" = "Chade";
"CL" = "Chile";
"CN" = "China";
"CX" = "Ilhas Natal";
"CC" = "llhas Cocos";
"CO" = "Colômbia";
"KM" = "Comores";
"CG" = "Congo";
"CD" = "Congo, República Democrática do";
"CK" = "Ilhas Cook";
"CR" = "Costa Rica";
"CI" = "Costa do Marfim";
"HR" = "Croácia";
"CY" = "Chipre";
"CZ" = "República Checa";
"DK" = "Dinamarca";
"DJ" = "Djibouti";
"DM" = "Dominica";
"DO" = "República Dominicana";
"TP" = "Timor Leste";
"EC" = "Equador";
"EG" = "Egipto";
"SV" = "El Salvador";
"GQ" = "Guiné Equatorial";
"ER" = "Eritreia";
"EE" = "Estónia";
"ET" = "Etiópia";
"FK" = "Ilhas Falkland (Malvinas)";
"FO" = "Ilhas Faroé";
"FJ" = "Fiji";
"FI" = "Finlândia";
"FR" = "França";
"FX" = "França, Metropolitana";
"GF" = "Guiana Francesa";
"PF" = "Polinésia Francesa";
"TF" = "Territórios do Sul de França";
"GA" = "Gabão";
"GM" = "Gâmbia";
"GE" = "Georgia";
"DE" = "Alemanha";
"GH" = "Gana";
"GI" = "Gibraltar";
"GR" = "Grécia";
"GL" = "Gronelândia";
"GD" = "Granada";
"GP" = "Guadalupe";
"GU" = "Guame";
"GT" = "Guatemala";
"GN" = "Guiné";
"GW" = "Guiné-Bissau";
"GY" = "Guiana";
"HT" = "Haiti";
"HM" = "Ilhas Heard e McDonald";
"VA" = "Estado da Cidade do Vaticano";
"HN" = "Honduras";
"HK" = "Hong Kong";
"HU" = "Hungria";
"IS" = "Islândia";
"IN" = "Índia";
"ID" = "Indonésia";
"IQ" = "Iraque";
"IE" = "Irlanda";
"IL" = "Israel";
"IT" = "Itália";
"JM" = "Jamaica";
"JP" = "Japão";
"JO" = "Jordânia";
"KZ" = "Cazaquistão";
"KE" = "Quénia";
"KI" = "Kiribati";
"KR" = "Coreia, República da";
"KW" = "Kuwait";
"KG" = "Quirguizistão";
"LA" = "Laos, República Ppular e Democrática do";
"LV" = "Letónia";
"LB" = "Líbano";
"LS" = "Lesoto";
"LR" = "Libéria";
"LI" = "Liechtenstein";
"LT" = "Lituânia";
"LU" = "Luxemburgo";
"MO" = "Macau";
"MK" = "Macedónia, Antiga República da Jugoslávia";
"MG" = "Madagáscar";
"MW" = "Malawi";
"MY" = "Malásia";
"MV" = "Maldivas";
"ML" = "Mali";
"MT" = "Malta";
"MH" = "Ilhas Marshall";
"MQ" = "Martinica";
"MR" = "Mauritânia";
"MU" = "Maurícias";
"YT" = "Mayotte";
"MX" = "México";
"FM" = "Micronésia, Estados Federados da";
"MD" = "Moldávia";
"MC" = "Mónaco";
"MN" = "Mongólia";
"MS" = "Montserrat";
"MA" = "Marrocos";
"MZ" = "Moçambique";
"MM" = "Myanmar";
"NA" = "Namíbia";
"NR" = "Nauru";
"NP" = "Nepal";
"NL" = "Países Baixos";
"AN" = "Antilhas Holandesas";
"NC" = "Nova Caledónia";
"NZ" = "Nova Zelândia";
"NI" = "Nicarágua";
"NE" = "Níger";
"NG" = "Nigéria";
"NU" = "Niue";
"NF" = "Ilha Norfolk";
"MP" = "Ilhas Marianas do Norte";
"NO" = "Noruega";
"OM" = "Omã";
"PK" = "Paquistão";
"PW" = "Palau";
"PS" = "Autoridade Palestiniana";
"PA" = "Panamá";
"PG" = "Papua Nova Guiné";
"PY" = "Paraguai";
"PE" = "Peru";
"PH" = "Filipinas";
"PN" = "Pitcairn";
"PL" = "Polónia";
"PT" = "Portugal";
"PR" = "Porto Rico";
"QA" = "Catar";
"RE" = "Reunião";
"RO" = "Roménia";
"RU" = "Federação Russa";
"RW" = "Ruanda";
"KN" = "São Kitts e Nevis";
"LC" = "Santa Lúcia";
"VC" = "São Vicente e Granadinas";
"WS" = "Samoa";
"SM" = "São Marino";
"ST" = "São Tomé e Príncipe";
"SA" = "Arábia Saudita";
"SN" = "Senegal";
"SC" = "Seychelles";
"SL" = "Serra Leoa";
"SG" = "Singapura";
"SK" = "República Eslovaca";
"SI" = "Eslovénia";
"SB" = "Ilhas Salomão";
"SO" = "Somália";
"ZA" = "África do Sul";
"GS" = "Geórgia do Sul e Ilhas Sandwich do Sul";
"ES" = "Espanha";
"LK" = "Sri Lanka";
"SH" = "Sta. Helena";
"PM" = "St. Pierre e Miquelon";
"SR" = "Suriname";
"SJ" = "Ilhas Svalbard e Jan Mayen";
"SZ" = "Suazilândia";
"SE" = "Suécia";
"CH" = "Suíça";
"TW" = "Taiwan";
"TJ" = "Tajiquistão";
"TZ" = "Tanzânia, República Unida da";
"TH" = "Tailândia";
"TG" = "Togo";
"TK" = "Tokelau";
"TO" = "Tonga";
"TT" = "Trinidade e Tobago";
"TN" = "Tunísia";
"TR" = "Turquia";
"TM" = "Turquemenistão";
"TC" = "Ilhas Turks e Caicos";
"TV" = "Tuvalu";
"UG" = "Uganda";
"UA" = "Ucrânia";
"AE" = "Emiratos Árabes Unidos";
"GB" = "Reino Unido";
"US" = "Estados Unidos";
"UM" = "Ilhas Americanas de Minor Outlying";
"UY" = "Uruguai";
"UZ" = "Usbequistão";
"VU" = "Vanuatu";
"VE" = "Venezuela";
"VN" = "Vietnam";
"VG" = "Ilhas Virgens (GB)";
"VI" = "Ilhas Virgens (E.U.A)";
"WF" = "Ilhas Wallis e Futuna";
"EH" = "Sara Ocidental";
"YE" = "Iémen";
"YU" = "Sérvia e Montenegro";
"ZM" = "Zâmbia";
"ZW" = "Zimbabué";
